@font-face {
  font-family: "pixelmplus12";
  src: url("/public/fonts/pixelmplus12-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

html {
  font-family: "pixelmplus12", sans-serif;
}

.squared {
  background-color: #cdb6aab7;
  width: 17px;
  height: 16px;
  margin-right: 5px;
  margin-left: 2px;
}

.flex {
  display: flex;
}

.column {
  flex-direction: column;
}

.row {
  flex-direction: row;
}

.window {
  background-color: #cdb6aab7;
  border: solid;
  border-color: #754a34;
  border-width: 8px;
}

.titlebar {
  background-color: #56311f8a;
  color: #fff;
  padding: 4px;
  border-bottom: solid;
  border-color: #754a34;
  border-width: 8px;
}

.titlebar:hover {
  background-color: #56311f;
  cursor: grab;
}

.titlebar:active {
  cursor: grabbing;
}

.self-end {
  margin-left: auto;
}

.left-buttons {
  display: flex;
  align-items: center;
  background-image: url("/public/images/window_buttons.png");
  width: 70px;
  height: 23px;
  color: #fff
}